powered by Jive Software

New version available

Spark 1.1.1 prompts for an update every time i run Spark (well, only for a first time after Windows startup i think). Or if i manually check for upgrade it shows:

“Spark Version Spark 1 is now available. Would you like to install?”

Hi wroot,

That is very strange. Are you using Spark Manager by chance or only defaulting to js.org?

Thanks,

Derek

Oops. Yes, i have installed Spark Manager, played for a while and forgotten But maybe it’'s still a bug? Spark Manager is running, but there is no install in build dir. And now i understand when do this message appears. It appears after every server restart, not windows.